<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<label for="name">
	<f:translate key="tx_sisbase_domain_model_season.name" />
</label><br />
	<f:form.textfield property="name" id="name" /><br />
<label for="winterBreak">
	<f:translate key="tx_sisbase_domain_model_season.winter_break" />
</label><br />
	<f:form.textfield property="winterBreak" id="winterBreak" value="{season.winterBreak->f:format.date()}" /><br />
</html>